BODY {
 background: #f4ead6;
 scrollbar-face-color : #804000;
 scrollbar-arrow-color : White;
 font : 10px Verdana, "MS sans-serif";
 color : Black;
 }
A:LINK {
	text-decoration: none;
	color : #990033;
}
A:HOVER {
	text-decoration: none;
}
A:VISITED {
	text-decoration: none;
}

TABLE {
	 font-family: Verdana, MS sans-serif;
	 font : 10px;
     color : Black;
}
FORM {
	 font-family: Verdana, MS sans-serif;
	 font : 10px;
     color : Black;
}
TEXTAREA {
	 font-family: Verdana, MS sans-serif;
	 font : 10px;
     color : Black;
}
INPUT {
	 font-family: Verdana, MS sans-serif;
	 font : 10px;
     color : Black;
}

